typedef struct clericspelldetail  {
	char *name, *components, *casttime, *range;
	char sduration1, sduration2;
	char *duration, *save, *resistance, *effects, *page;
	char levels[38];
} clericspelldetail;

typedef struct wizardspelldetail {
	char *name, *school, *components, *range, *casttime;
	char sduration1, sduration2, *duration, *save, *resistance, *effects, *page, level;
} wizardspelldetail;

clericspelldetail clericspelldetails[] = {
{"Acid Fog","VSDF","1a","Medium",0,1,"rd","None","Yes","Fog spreads 30 ft., 20 ft. high","P172",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7}},
{"Aid","VSDF","1a","Touch",0,1,"min","None","Yes","+1 attack (morale), +1 save fear, +1d8 temp. hp","P172",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Air Walk","VSDF","1a","Touch",0,10,"min","None","Yes","Creature gargantuan or smaller","P172",{4,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Animal Friendship","VS","1a","Close",0,0,"Instant","Will Neg","Yes","Gains permanent animal companion","P173",{0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Animal Growth","VS","1a","Medium",0,1,"min","None","Yes","lvl animals x2 size/HD, max. 30 ft. apart","P173",{0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Animal Messenger","VS","1a","Close",0,1,"Day","None","Yes","One Tiny animal","P173",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Animal Shapes","VSDF","1a","Close",0,1,"hr","None","Yes","lvl willing creatures, 30' of each other","P173",{0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Animal Trance","VS","1a","Close",0,0,"conc","Will Neg","Yes","Fascinates 2d6 HD of animals. Int 1 or 2","P173",{0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Animate Dead","VS","1a","Touch",0,0,"Instant","None","No","Creates undead skeletons and zombies","P174",{3,3,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Animate Objects","VS","1a","Medium",0,1,"rd","None","No","lvl cu. ft., object attacks foes","P174",{6,6,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Antilife Shell","VSDF","1Fa","Special",0,10,"min","None","Yes","10' emanation, centered on you","P174",{6,6,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Antimagic Field","VSDF","1a","Special",0,10,"min","None","Yes","10' emanation, centered on you","P175",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,6,0,0,0,0,0,0,0}},
{"Astral Projection","VS","30 min","Touch",0,0,"Special","None","Yes","You +lvl/2 additional creatures touched","P176",{9,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,0}},
{"Atonement","VSDF","1 hr","Touch",0,0,"Instant","None","Yes","Living creature touched","P176",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Augury","VS","1a","Personal",0,0,"Instant","None","No","Learns if action will be good or bad","P177",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Bane","VSDF","1a","Special",0,1,"min","Will Neg","Yes","enemy -1 attack, -1 save fear, 50' range","P177",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Banishment","VS","1a","Close",0,0,"Instant","Will Neg","Yes","Banish 40 HD, max. 30' apart","P177",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Barkskin","VSDF","1a","Touch",0,10,"min","None","Yes","Living creature touched","P177",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0}},
{"Bestow Curse","VS","1a","Touch",0,0,"perm","Will Neg","Yes","Creature touched","P177",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Bigby's Clenched Fist","VSDF","1a","Medium",0,1,"rd","None","Yes","10' hand","P178",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0}},
{"Bigby's Crushing Hand","VSDF","1a","Medium",0,1,"rd","None","Yes","10' hand","P178",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,0,0,0}},
{"Bigby's Grasping Hand","VSDF","1a","Medium",0,1,"rd","None","Yes","10' hand","P178",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0}},
{"Blade Barrier","VS","1Fa","Medium",0,10,"min","Ref Neg","Yes","disk, lvld6, up to 30' radius","P179",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6}},
{"Blasphemy","V","1a","Special",0,0,"Instant","None","Yes","Kill, paralyze, weaken, daze nonevil, 30'","P179",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Bless","VSDF","1a","Special",0,1,"min","None","Yes","allies +1 attack (morale), +1 save fear, 50' range","P180",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Bless Water","VS","1 min","Touch",0,0,"Instant","Will Neg","Yes","Flask of water touched holy water","P180",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Bless Weapon","VS","1a","Touch",0,1,"min","None","No","all threats crit, neg damage reduction","P180",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Blindness/Deafness","V","1a","Medium",0,0,"perm","Fort Neg","Yes","One living creature","P180",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Blink","VS","1a","Personal",0,1,"rd","None","No","randomly vanish and reappear for lvl rds","P180",{0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Blur","V","1a","Touch",0,1,"min","Will Neg","Yes","Attacks miss subject 20% of the time","P181",{0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Break Enchantment","VS","1 min","Close",0,0,"Instant","Special","No","lvl creatures, max. 30' apart","P181",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Bull's Strength","VSDF","1a","Touch",0,1,"hr","Will Neg","Yes","Subject gains 1d4+1 STR","P181",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0}},
{"Burning Hands","VS","1a","Special",0,0,"Instant","Ref Half","Yes","Semicircular burst, 10' long, 5d4 fire","P181",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Calm Animals","VS","1a","Close",0,1,"min","Will Neg","Yes","2d4+lvl levels animals, (magic) beasts","P182",{0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Calm Emotions","VSDF","1a","Medium",0,1,"rd","Will Neg","Yes","lvld6 creatures, max. 30' apart","P182",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cat's Grace","VSM","1a","Touch",0,1,"hr","None","Yes","Subject gains 1d4+1 DEX","P182",{0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cause Fear","VS","1a","Close",0,0,"Special","Will Neg","Yes","One creature flees for 1d4 rounds","P182",{1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Chain Lightning","VS","1a","Long",0,0,"Instant","Ref Half","Yes","1 + lvl targets, 30' apart, lvld6","P182",{0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Change Self","VS","1a","Personal",0,10,"min","None","No","Changes your appearance","P183",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0}},
{"Changestaff","VS","1Fa","Touch",0,1,"hr","None","No","Your touched staff","P183",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0}},
{"Chaos Hammer","VS","1a","Medium",0,0,"Instant","Will Half","Yes","Damage and stagger lawful creatures","P183",{0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Circle Of Doom","VS","1a","Special",0,0,"Instant","Port Half","Yes","1d8+lvl, 20' rad. burst from you","P184",{5,5,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Clairaudience/Clairvoyance","VSDF","1a","Unlimited",0,1,"min","None","No","Hear or see at distance, lvl min","P184",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cloak Of Chaos","VS","1a","Special",0,1,"rd","Special","Yes","lvl creatures, +4 AC, +4 resist, SR 25","P184",{8,8,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Command","V","1a","Close",1,0,"rd","Will Neg","Yes","1 subject, one-word command, 1 round","P185",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Command Plants","V","1a","Close",0,0,"Special","Special","Yes","Plants and plant creatures. (See text)","P186",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0}},
{"Commune","VSDF","10 min","Personal",0,1,"rd","None","No","Deity answers lvl yes/no questions","P186",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Commune With Nature","VS","10 min","Personal",0,0,"Instant","None","No","Learn about terrain for lvl miles","P186",{0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Comprehend Languages","VSDF","1a","Personal",0,10,"min","None","No","all spoken/written languages","P186",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cone Of Cold","VSDF","1a","Close",0,0,"Instant","Ref Half","Yes","Cone of lvld6 cold damage","P186",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Confusion","VSDF","1a","Medium",0,1,"rd","Will Neg","Yes","All creature in a 15' radius","P186",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0}},
{"Consecrate","VSDF","10 min","Close",0,2,"hr","None","No","20' radius emanation","P187",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Contagion","VS","1a","Touch",0,0,"Instant","Fort Neg","Yes","Living creature touched","P187",{3,3,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Continual Flame","VS","1a","Touch",0,0,"perm","None","No","Ilusory flame","P188",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Control Plants","VSDF","1a","Close",0,1,"min","Will Neg","No","Plants within 75' radius spread of you","P188",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0}},
{"Control Water","VSDF","1a","Long",0,10,"min","None","No","Water in volume lvl*10' x lvl*10' x lvl*2'","P188",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Control Weather","VSDF","10 min","Special",0,0,"Special","None","No","2 mile rad., 4d12 hrs. (See text)","P188",{7,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Control Winds","VS","1a","Special",0,10,"min","Fort Neg","No","800' radius centered on you","P189",{0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Create Food And Water","VS","10 min","Close",24,0,"hr","None","No","2*lvl humans or lvl horses, 1 day","P189",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Create Greater Undead","VS","1 Hour","Close",0,0,"Instant","None","No","Mummies, spectres, vampires, ghosts","P189",{8,8,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Create Undead","VS","1 Hour","Close",0,0,"Instant","None","No","Ghouls shadows ghasts wights wraiths","P189",{6,6,0,0,0,0,0,0,0,6,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Create Water","VS","1a","Close",0,0,"Instant","None","No","Up to 40 gallons of water","P189",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Creeping Doom","VS","1Fa","Close",0,1,"min","None","No","1,000 insects, 10' radius spread","P190",{0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cure Critical Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Cures 4d8 + lvl(20) damage","P190",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cure Light Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Cures 1d8 + lvl(5) damage","P190",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cure Minor Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Cures 1 point of damage","P190",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cure Moderate Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Cures 2d8 + lvl(10) damage","P190",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Cure Serious Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Cures 3d8 + lvl(15) damage","P190",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Curse Water","VS","1 min","Touch",0,0,"Instant","Will Neg","Yes","Flask of water touched","P190",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Darkness","VDF","1a","Touch",0,10,"min","None","No","20-ft radius of supernatural darkness","P190",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Daylight","VS","1a","Touch",0,10,"min","None","No","60 ft. radius of bright light","P191",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Death Knell","VS","1a","Touch",0,0,"Special","Will Neg","Yes","cdg, gain 1d8 temp hp, +2 Str, +1 level","P191",{2,2,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Death Ward","VSDF","1a","Touch",0,10,"min","None","Yes","immunity to death spells and effects","P191",{4,4,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Deathwatch","VS","1a","Close",0,10,"min","None","No","1/4 circle from you to extreme range","P191",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Deeper Darkness","VS","1a","Touch",0,1,"Day","None","No","absolute darkness in 60 ft. radius","P191",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Delay Poison","VSDF","1a","Touch",0,1,"hr","Fort Neg","Yes","Stops poison harm for lvl hours","P191",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Desecrate","VSDF","1a","Close",0,2,"hr","None","Yes","20' radius emanation","P192",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Destruction","VS","1a","Close",0,0,"Instant","Fort Part","Yes","One creature","P192",{7,7,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Chaos","VSDF","1a","Detect",0,10,"min","None","No","1/4 circle from you to extreme range","P192",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Evil","VSDF","1a","Detect",0,10,"min","None","No","1/4 circle from you to extreme range","P192",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Good","VSDF","1a","Detect",0,10,"min","None","No","1/4 circle from you to extreme range","P193",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Law","VSDF","1a","Detect",0,10,"min","None","No","1/4 circle from you to extreme range","P193",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Magic","VS","1a","Detect",0,1,"min","None","No","1/4 circle from you to extreme range","P193",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Poison","VS","1a","Close",0,0,"Instant","None","No","One creature, one object, or a 5' cube","P193",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Secret Doors","VS","1a","Detect",0,1,"min","None","No","1/4 circle from you to extreme range","P193",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Thoughts","VSDF","1a","Detect",0,1,"min","Will Neg","No","1/4 circle from you to extreme range","P194",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Detect Undead","VSDF","1a","Detect",0,1,"min","None","No","1/4 circle from you to extreme range","P194",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dictum","V","1a","Special",0,0,"Instant","None","Yes","Kill, paralyze, weaken, daze nonlaw, 30'","P194",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dimension Door","V","1a","Long",0,0,"Instant","None","No","You and touched things up to lvl*50 lb","P195",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0}},
{"Dimensional Anchor","VS","1a","Medium",0,1,"min","None","Yes","Ray bars extradimensional movement","P195",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Discern Lies","VSDF","1a","Close",0,1,"rd","Will Neg","No","lvl creatures, max. 30' apart","P195",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Discern Location","VSDF","10 min","Unlimited",0,0,"Instant","None","No","Exact location of creature or object","P195",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Disintegrate","VSDF","1a","Medium",0,0,"Instant","Fort Part","Yes","Ray","P195",{0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dismissal","VSDF","1a","Close",0,0,"Instant","Will Neg","Yes","One extraplanar creature","P196",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dispel Chaos","VSDF","1a","Touch",0,1,"rd","Special","Yes","+4 AC until discharge, SR Special","P196",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dispel Evil","VSDF","1a","Touch",0,1,"rd","Special","Yes","+4 AC until discharge, SR Special","P196",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dispel Good","VSDF","1a","Touch",0,1,"rd","Special","Yes","+4 AC until discharge, SR Special","P196",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dispel Law","VSDF","1a","Touch",0,1,"rd","Special","Yes","+4 AC until discharge, SR Special","P196",{5,5,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dispel Magic","VS","1a","Medium",0,0,"Instant","None","No","1 thing, or 30' rad. Burst (1d20+lvl)","P196",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0}},
{"Disrupt Undead","VS","1a","Close",0,0,"Instant","None","Yes","Ray deals 1d6 damage to one undead","P197",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Divination","VS","10 min","Personal",0,0,"Instant","None","No","useful advice, specific proposed actions","P197",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Divine Favor","VSDF","1a","Personal",1,0,"min","None","No","You gain attack, damage bonus (not spells), +1/3lvls (luck)","P197",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Divine Power","VSDF","1a","Personal",0,1,"rd","None","No","attack bonus of a Fighter your lvl, 18 Str, and lvl hp","P197",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4}},
{"Dominate Animal","VS","1a","Medium",0,1,"rd","Will Neg","Yes","One animal","P197",{0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Dominate Person","VS","1a","Medium",0,1,"days","Will Neg","Yes","One humanoid of medium size or smaller","P197",{0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Doom","VSDF","1a","Medium",0,1,"min","Will Neg","Yes","1 subject, -2 atk, dmg, save, checks","P198",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Earthquake","VSDF","1a","Long",1,0,"rd","Special","No","Intense tremor shakes lvl*5' radius","P198",{8,8,0,0,0,0,0,0,0,0,8,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Elemental Swarm","VS","10 min","Medium",0,10,"min","None","No","2d4 Large, 1d4 Huge elementals","P198",{0,0,9,0,0,0,0,0,0,0,0,0,0,9,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Endurance","VSDF","1a","Touch",0,1,"hr","None","Yes","Gain 1d4+1 CON","P199",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Endure Elements","VS","1a","Touch",24,0,"hr","None","Yes","Ignores 5 damage/rd., 1 energy type","P199",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0}},
{"Energy Drain","VS","1a","Close",0,0,"Instant","Special","Yes","Ray of negative energy","P199",{9,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Entangle","VSDF","1a","Long",0,1,"min","Ref Neg","No","Plants in a 40' radius spread","P200",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0}},
{"Enthrall","VS","1Fa","Medium",1,0,"hr","Will Neg","Yes","Captivates all within 300 ft","P200",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Entropic Shield","VS","1a","Personal",0,1,"min","None","No","Ranged attacks 20% miss chance","P200",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Ethereal Jaunt","VS","1a","Personal",0,1,"rd","None","No","You become ethereal lvl rounds","P201",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Etherealness","VS","1a","Touch",0,1,"min","None","No","You and 6 other touched creatures","P201",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Expeditious Retreat","VS","1a","Personal",0,1,"min","None","No","Doubles your speed","P202",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0}},
{"False Vision","VS","1a","Close",0,1,"min","None","No","fool scrying 75' radius from cast point","P202",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0}},
{"Find The Path","VS","3 rds","Touch",0,10,"min","None","No","Shows most direct way to a location","P203",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0}},
{"Find Traps","VS","1a","Medium",0,1,"min","None","No","Notice traps as a rogue does","P203",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Fire Seeds","VS","special","Touch",0,10,"min","Ref Half","Yes","<= 4 acorns or <= 8 holly berries","P204",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0}},
{"Fire Shield","VSDF","1a","Personal",0,1,"rd","None","No","fire damage shield, protect heat or cold","P204",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0}},
{"Fire Storm","VS","1Fa","Medium",0,0,"Instant","Ref Half","Yes","(lvl) 10' cubes, lvld6 fire damage","P205",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Flame Strike","VSDF","1a","Medium",0,0,"Instant","Ref Half","Yes","Cylinder (10' radius, 40' high.), lvld6","P205",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,5}},
{"Fly","VSDF","1a","Touch",0,10,"min","None","Yes","Subject flies at speed of 90","P206",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0}},
{"Fog Cloud","VS","1a","Medium",0,10,"min","None","No","Fog spreads 30' radius, 20' high","P206",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Forbiddance","VSDF","6 rds","Medium",0,0,"perm","Special","Yes","60*lvl' cube denied by alignment","P206",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Foresight","VSDF","1a","Touch",0,10,"min","None","Yes","Sixth Sense of impending danger","P207",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Freedom Of Movement","VSDF","1a","Touch",0,10,"min","None","Yes","move normally despite impediments","P207",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Gaseous Form","SDF","1a","Touch",0,2,"min","None","No","Willing corporeal creature touched","P207",{0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Gate","VS","1a","Medium",0,0,"Instant","None","No","See text","P207",{9,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Geas/Quest","V","1a","Close",0,1,"Day","None","No","One living creature","P208",{6,6,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Gentle Repose","VSDF","1a","Touch",0,1,"Day","Will Neg","Yes","Perserves one corpse touched","P208",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Giant Vermin","VSDF","1a","Close",0,1,"min","None","Yes","3 vermin, max. 30' apart","P209",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Glyph Of Warding","VS","10 min","Touch",0,0,"Discharge","Special","Yes","Object, or up to lvl*5 sq'","P209",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Greater Command","V","1a","Close",0,1,"rd","Will Neg","Yes","lvl creatures, max. 30' apart","P210",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Greater Dispelling","VS","1a","Medium",0,0,"Instant","None","Yes","1 thing, or 30' rad. Burst (1d20+lvl)","P210",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Greater Glyph Of Warding","VS","10 min","Touch",0,0,"Discharge","Special","Yes","Object, or up to lvl*5 sq'","P210",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Greater Magic Weapon","VSDF","1a","Close",0,1,"hr","Will Neg","Yes","1 weapon or 50 arrows, +lvl/3","P210",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Greater Planar Ally","VSDF","10 min","Close",0,0,"Instant","None","No","<= 24 HD summoned ele./outsiders","P211",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Greater Restoration","VS","10 min","Touch",0,0,"Instant","Will Neg","Yes","restores all levels, and ability scores","P211",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Greater Scrying","VS","1a","Unlimited",0,1,"hr","None","No","Magical sensor","P211",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Guidance","VS","1a","Touch",1,0,"min","None","Yes","+1 on one roll, save, or check","P211",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Hallow","VSDF","1 Day","Touch",0,0,"Instant","None","Yes","lvl*10' radius from touched point","P212",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Harm","VS","1a","Touch",0,0,"Instant","None","Yes","Subject loses all but 1d4 hp","P212",{6,6,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Haste","VSM","1a","Close",0,1,"rd","Fort Neg","Yes","Extra partial action and +4 AC","P212",{0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Heal","VS","1a","Touch",0,0,"Instant","None","Yes","Cures all damage, diseases, mental stuff","P213",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Healing Circle","VS","1a","Close",0,0,"Instant","Port Half","Yes","1d8+lvl, 20' radius burst","P213",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Heat Metal","VSDF","1a","Close",7,0,"rd","Will Neg","Yes","Metal of lvl/2 creatures, max 30' apart","P213",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0}},
{"Helping Hand","VSDF","1a","Special",0,1,"hr","None","No","Ghostly hand leads subject 5 miles","P213",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Heroes' Feast","VSDF","10 min","Close",0,0,"Special","None","Yes","Food for lvl, cures and blesses. see text","P213",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Hold Animal","VSDF","1a","Medium",0,1,"rd","Will Neg","Yes","One animal of medium size or smaller","P214",{0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Hold Monster","VSDF","1a","Medium",0,1,"rd","Will Neg","Yes","One living creature","P214",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Hold Person","VSDF","1a","Medium",0,1,"rd","Will Neg","Yes","One humanoid, medium or smaller","P214",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Holy Aura","VS","1a","Special",0,1,"rd","Special","Yes","lvl creatures, 20' burst, see text","P214",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Holy Smite","VS","1a","Medium",0,0,"Instant","Ref Half","Yes","Damage/blind evil, 20' rad. burst","P214",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Holy Sword","VS","1a","Touch",0,1,"rd","None","No","+5, x2 dmg vs. evil, magic cirlc vs. evil","P215",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Holy Word","V","1a","Special",0,0,"Instant","None","Yes","Kill, paralyze, weaken,daze nongood 30'","P215",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Horrid Wilting","VSDF","1a","Long",0,0,"Instant","Port Half","Yes","lvld8 to living, max 60' apart","P215",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Ice Storm","VSDF","1a","Long",0,0,"Instant","None","Yes","Cylinder (20' radius, 40' high) 5d6","P216",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Identify","VSDF","8 hrs","Touch",0,0,"Instant","None","No","Up to 20 touched objects","P216",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0}},
{"Imbue With Spell Ability","VSDF","10 min","Touch",0,0,"Discharge","Will Neg","Yes","Transfers spells to subject","P216",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0}},
{"Implosion","VS","1a","Close",0,0,"conc","Fort Neg","Yes","1 corporeal creature/round, max 4","P216",{9,9,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Incendiary Cloud","VS","1a","Medium",0,1,"rd","Ref Half","Yes","spread 30' wide, 20' high, 4d6/rd","P217",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Inflict Critical Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Touch attack, 4d8+lvl damage","P217",{4,4,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Inflict Light Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Touch attack, 1d8+lvl(5) damage","P217",{1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Inflict Minor Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Touch attack, 1 point of damage","P217",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Inflict Moderate Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Touch attack, 2d8+lvl(10) damage","P217",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Inflict Serious Wounds","VS","1a","Touch",0,0,"Instant","Will Half","Yes","Touch attack, 3d8+lvl(15) damage","P217",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Insanity","VS","1a","Medium",0,0,"Instant","Will Neg","Yes","Subject suffers continuous confusion","P217",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Insect Plague","VSDF","1Fa","Long",0,1,"min","Special","No","Cloud 180' wide, 60' high","P217",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Invisibility","VSDF","1a","Touch",0,10,"min","Will Neg","No","creature <= lvl*10 lb. max lvl*10 min","P217",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0}},
{"Invisibility Purge","VS","1a","Personal",0,1,"min","None","No","Dispels invisibility within lvl*5 ft","P218",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Invisibility To Undead","VSDF","1a","Touch",0,10,"min","Will Neg","Yes","lvl touched creatures","P218",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Iron Body","VSDF","1a","Personal",0,1,"min","None","No","Your body become living iron","P218",{0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Legend Lore","VS","Special","Personal",0,0,"Special","None","No","Learn tales about person, place, thing","P219",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Lesser Planar Ally","VSDF","10 min","Close",0,0,"Instant","None","No","1 elemental/outsider up to 8 HD","P221",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Lesser Restoration","VS","3 rds","Touch",0,0,"Instant","Will Neg","Yes","magic abil penalty or 1d4 abil damage","P222",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Light","VDF","1a","Touch",0,10,"min","None","No","Object touched shines like a torch","P222",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Locate Object","VSDF","1a","Long",0,1,"min","None","No","Circle, centered on you, 400+lvl*40' radius","P223",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0}},
{"Magic Circle Against Chaos","VSDF","1a","Touch",0,10,"min","Will Neg","No","Emanates 10' from touched creature","P223",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Magic Circle Against Evil","VSDF","1a","Touch",0,10,"min","Will Neg","No","Emanates 10' from touched creature","P223",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Magic Circle Against Good","VSDF","1a","Touch",0,10,"min","Will Neg","No","Emanates 10' from touched creature","P223",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Magic Circle Against Law","VSDF","1a","Touch",0,10,"min","Will Neg","No","Emanates 10' from touched creature","P223",{3,3,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Magic Stone","VSDF","1a","Touch",0,0,"Discharge","Will Neg","Yes","3 stones, +1 atk, 1d6+1 dmg, 30 min","P225",{1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Magic Vestment","VSDF","1a","Touch",0,1,"hr","Will Neg","Yes","Armor or shield touched +lvl/3","P225",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,3}},
{"Magic Weapon","VSDF","1a","Touch",0,1,"min","Will Neg","Yes","Weapon touched gains +1 bonus","P225",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1}},
{"Major Creation","VSM","10 min","Close",0,0,"Special","None","No","nonliving plant matter, up to lvl cu'","P225",{0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Make Whole","VS","1a","Close",0,0,"Instant","None","Yes","repair one object, lvl*10 cu'","P225",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Mark Of Justice","VSDF","10 min","Touch",0,0,"perm","None","Yes","designate triggered curse","P225",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Mass Haste","VSM","1a","Close",0,1,"rd","Fort Neg","Yes","lvl creatures, max 30' apart","P226",{0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Mass Heal","VS","1a","Close",0,0,"Instant","None","Yes","As heal, all in 30' radius","P226",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Mass Suggestion","VM","1a","Medium",0,0,"Special","Will Neg","Yes","As suggestion, +lvl subjects. lvl hrs","P227",{0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Meld Into Stone","VSDF","1a","Personal",0,10,"min","None","No","You and your gear merge with stone","P226",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Mending","VS","1a","Special",0,0,"Instant","Will Neg","Yes","Minor repair, 1 object of up to 1 lb","P227",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Mind Blank","VS","1a","Close",1,0,"Day","Will Neg","Yes","immune to mental/emotional magic, scry","P228",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0}},
{"Minor Creation","VSM","1 min","Touch",0,1,"hr","None","No","nonliving plant matter, up to lvl cu'","P228",{0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Minor Image","VSF","1a","Long",0,0,"Special","Will Dis","No","Vis. figm., (24) 10' cubes, conc. +2 rds","P228",{0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Miracle","VS","1a","Special",0,0,"Special","None","Yes","Requests a deity's intercession","P228",{9,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Mislead","S","1a","Close",0,1,"rd","Will Dis","No","You invis, 1 illusory double","P230",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,6,0}},
{"Mordenkainen's Disjunction","V","1a","Close",0,0,"Instant","Will Neg","No","Dispels magic, disenchants magic items","P230",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,0}},
{"Negative Energy Protection","VS","1a","Touch",0,1,"rd","Will Neg","Yes","Subject resists level and ability drains","P231",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Neutralize Poison","VSDF","1a","Touch",0,0,"Instant","Will Neg","Yes","Creature or object lvl cu'","P232",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Nondetection","VS","1a","Touch",0,1,"hr","Will Neg","Yes","Creature or object touched","P232",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0}},
{"Nystuls Undetectable Aura","VS","1a","Touch",0,1,"Day","None","No","Object touched, up to lvl*5 lb","P232",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0}},
{"Obscure Object","VSDF","1a","Touch",8,0,"hr","Will Neg","Yes","1 object touched up to lvl*100 lb","P232",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Obscuring Mist","VS","1a","Special",0,1,"min","None","No","centers on you, 30' spreads, 20' high","P233",{1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Orders Wrath","VS","1a","Medium",1,0,"rd","Ref Part","Yes","Damage and daze nonlawful, 30 ' cube","P233",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Permanent Image","VSF","1a","Long",0,0,"perm","Will Dis","No","Sight, sound, smell; (1)20' cube+(lvl)10'","P235",{0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Phantasmal Killer","VS","1a","Medium",0,0,"Instant","Will Dis","Yes","One living creature, Will neg, Fort 3d6","P245",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Phase Door","V","1a","Touch",0,0,"Special","None","No","5' x 8' opening, lvl' deep, lvl/2 uses","P235",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0}},
{"Planar Ally","VSDF","10 min","Close",0,0,"Instant","None","No","16HD elemental/outsiders, 30' apart","P235",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Plane Shift","VS","1a","Touch",0,0,"Instant","Will Neg","Yes","8 subjects travel to another plane","P235",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Plant Growth","VSDF","1a","Long",0,0,"Instant","None","No","Grows vegetation, improves crops","P236",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0}},
{"Poison","VSDF","1a","Touch",0,0,"Instant","Fort Neg","Yes","1d10 Con damage, repeat in 1 min","P236",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Polymorph Any Object","VSDF","1a","Close",0,0,"Special","Will Neg","Yes","One creature or object","P236",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0}},
{"Positive Energy Ray","VSDF","1a","25+5/2lvl",0,0,"Instant","Fort Half","Yes","Ranged touch attack. Undead d6+d6/2 lvls (3rd = 2d6, 5th = 3d6). Heals like amount","-",{1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Power Word, Blind","V","1a","Close",0,0,"Special","None","Yes","blinds <= 200 total HP, 15' r. sphere","P237",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8}},
{"Power Word, Kill","V","1a","Close",0,0,"Instant","None","Yes","1 touch or many weak, 15' radius sphere","P237",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9}},
{"Power Word, Stun","V","1a","Close",0,0,"Special","None","Yes","One creature with up to 150 hit points","P237",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7}},
{"Prayer","VSDF","1a","Special",0,1,"rd","None","Yes","30' burst from you, +1 ally, -1 enemy (luck)","P238",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Prismatic Sphere","V","1a","Special",0,10,"min","Special","Yes","10' radius sphere centered on you","P238",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,9,0,0,0}},
{"Produce Flame","VS","1a","Touch",0,1,"rd","None","Yes","1d4+lvl/2 damage; touch or thrown","P238",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Protection From Chaos","VSDF","1a","Touch",0,1,"min","None","No","+2 AC and saves, see text, SR Special","P240",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Protection From Elements","","1a","Touch",0,10,"min","None","Yes","Absorb 240 dmg, 1 kind of energy","P240",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,3,0,0,0,0,0,0}},
{"Protection From Evil","VSDF","1a","Touch",0,1,"min","None","No","+2 AC and saves, see text, SR Special","P240",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Protection From Good","VSDF","1a","Touch",0,1,"min","None","No","+2 AC and saves, see text, SR Special","P240",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Protection From Law","VSDF","1a","Touch",0,1,"min","None","No","+2 AC and saves, see text, SR Special","P240",{1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Protection From Spells","VS","1a","Touch",0,10,"min","Will Neg","Yes","+8 resistance, 5 creatures","P240",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0}},
{"Purify Food And Drink","VS","1a","Special",0,0,"Instant","Will Neg","Yes","lvl cu' contaminated food/water","P241",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Raise Dead","VSDF","1 min","Touch",0,0,"Instant","None","Yes","Restores life, max. lvl days dead","P242",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Random Action","VSDF","1a","Close",1,0,"rd","Will Neg","Yes","One creature acts randomly for 1 round","P242",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Rary's Telepathic Bond","VSM","1a","Close",0,10,"min","None","No","link ally minds, 6 creatures, max 30' apart","P247",{0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0}},
{"Read Magic","VS","1a","Personal",0,10,"min","None","No","Read scrolls and spellbooks","P243",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Refuge","VS","1a","Touch",0,0,"Discharge","None","No","Object touched","P243",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Regenerate","VSDF","3 rds","Touch",0,0,"Instant","Fort Neg","Yes","Subject's severed limbs grow back","P244",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Remove Blindness/Deafness","VS","1a","Touch",0,0,"Instant","Fort Neg","Yes","Cures normal or magical conditions","P244",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Remove Curse","VS","1a","Touch",0,0,"Instant","Will Neg","Yes","Frees object or person from curse","P244",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Remove Disease","VS","1a","Touch",0,0,"Instant","Fort Neg","Yes","Cures all diseases affecting subject","P244",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Remove Fear","VS","1a","Close",0,0,"Special","Will Neg","Yes","+4 save fear, 6 creatures, 30' apart","P245",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Remove Paralysis","VS","1a","Close",0,0,"Instant","Will Neg","Yes","para., hold, slow; 4 near creatures","P245",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Repel Vermin","VSDF","1a","Special",0,10,"min","None","Yes","10' rad. emanation centered on you","P245",{4,4,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Repel Wood","VS","1a","Medium",0,1,"min","None","No","Path 120' wide, 10' high, from you","P245",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0}},
{"Repulsion","VSDF","1a","Special",0,1,"rd","Will Neg","Yes","Up to lvl*10' radius emanation from you","P245",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0,0,0,0}},
{"Resist Elements","VSDF","1a","Touch",0,1,"min","None","Yes","Ignore 12 dmg/round, 1 energy type","P246",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Resistance","VSDF","1a","Touch",1,0,"min","None","Yes","Subject gains +1 on saving throws","P245",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Restoration","VS","3 rds","Touch",0,0,"Instant","None","Yes","Restores level and ability score drains","P246",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Resurrection","VSDF","10 min","Touch",0,0,"Instant","None","Yes","Fully restore dead subject","P246",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Righteous Might","VSDF","1a","Personal",0,1,"rd","None","No","Your size increases, and you gain +4 Str","P246",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0}},
{"Sanctuary","VSDF","1a","Touch",0,1,"rd","Will Neg","No","can't be attacked, can't attack","P247",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0}},
{"Screen","VS","10 min","Close",1,0,"Day","Will Dis","No","600' cube, hide from scrying","P247",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0}},
{"Scrying","VSDF","1 hr","Unlimited",0,1,"min","None","No","Spies on subject from a distance","P247",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Searing Light","VS","1a","Medium",0,0,"Instant","None","Yes","Ray deals lvl/2 d8, more against undead","P248",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0}},
{"Sending","VSDF","10 min","Unlimited",1,0,"rd","None","No","instant short message anywhere","P248",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Shambler","VS","1a","Medium",0,0,"Special","None","No","Summon 1d4+2 shambling mounds","P250",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0}},
{"Shapechange","VS","1a","Personal",0,10,"min","None","No","change forms one per round","P250",{0,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Shatter","VSDF","1a","Close",0,0,"Instant","Special","Yes","3' r. spread, or 1 object/creature","P250",{2,2,0,0,0,0,2,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Shield Of Faith","VS","1a","Touch",0,1,"min","Will Neg","Yes","Aura +5 deflection bonus","P251",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Shield Of Law","VS","1a","Special",0,1,"rd","Special","Yes","lvl creatures, +4 AC, +4 resist, SR 25","P251",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Shield Other","VS","1a","Close",0,1,"hr","Will Neg","Yes","You take 1/2 of subject's damage","P251",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0}},
{"Silence","VS","1a","Long",0,1,"min","Will Neg","Yes","15' rad. from creature/object/point","P252",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Slay Living","VS","1a","Touch",0,0,"Instant","Fort Part","Yes","Touch attack kills living subject","P252",{5,5,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Soften Earth And Stone","VSDF","1a","Close",0,0,"Instant","None","No","lvl*10' square (See text)","P253",{0,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Soul Bind","VS","1a","Close",0,0,"perm","Will Neg","No","Traps newly dead soul, prevent res","P254",{9,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Sound Burst","VSDF","1a","Close",0,0,"Instant","Will Part","Yes","1d8 sonic, may stun, 10' spread","P254",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Speak With Animals","VS","1a","Personal",0,1,"min","None","No","communicate with natural animals","P254",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Speak With Dead","VSDF","10 min","Special",0,1,"min","Will Neg","No","Corpse answers lvl/2 questions","P254",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Speak With Plants","VS","1a","Personal",0,1,"min","None","No","talk to normal plants, plant creatures","P254",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Spell Immunity","VSDF","1a","Touch",0,10,"min","Will Neg","Yes","Subject is immune to lvl/4 spells","P255",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,4,0,0,0,0,0}},
{"Spell Resistance","VSDF","1a","Touch",0,1,"min","Will Neg","Yes","Subject gains +32 SR","P255",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,5,0,0,0,0,0,0}},
{"Spell Turning","VSDF","1a","Personal",0,0,"Special","Will Neg","No","Reflect 1d4+6 spell levels at caster","P255",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,7,0,0,0,0,0,0,0,0,0,0,0}},
{"Spike Stones","VSDF","1a","Medium",0,1,"hr","Ref Part","Yes","(lvl) 20' squares, 1d8, may slow","P255",{0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Spiritual Weapon","VSDF","1a","Medium",0,1,"rd","None","Yes","Magical weapon of force","P256",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2}},
{"Status","VS","1a","Touch",0,1,"hr","Will Neg","Yes","Monitors condition, position, 6 allies","P256",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Stone Shape","VSDF","1a","Touch",0,0,"Instant","None","No","stone touched, up to 30 cu'","P257",{3,3,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Stoneskin","VS","1a","Touch",0,0,"Discharge","Will Neg","Yes","blows/cuts/stabs/slashes, max lvl*10 min","P257",{0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,0,0,0,0,0}},
{"Storm of Vengeance","VS","1Fa","Long",0,0,"conc","Special","No","360' radius storm cloud, max 10 rds","P257",{9,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Suggestion","VM","1a","Close",0,1,"hr","Will Neg","Yes","Compels subject, ends if task completed","P257",{0,0,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster I","VS","1Fa","Close",0,1,"rd","None","No","One summoned creature","P258",{1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster II","VS","1Fa","Close",0,1,"rd","None","No","1+ outsiders, max. 30' apart","P258",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster III","VS","1Fa","Close",0,1,"rd","None","No","1+ outsiders, max. 30' apart","P259",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster IV","VS","1Fa","Close",0,1,"rd","None","No","1+ outsiders, max. 30' apart","P259",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster IX","VS","1Fa","Close",0,1,"rd","None","No","1+ outsiders, max. 30' apart","P259",{9,9,0,0,0,0,9,0,0,0,0,0,0,0,9,0,0,0,9,0,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster V","VS","1Fa","Close",0,1,"rd","None","No","1+ outsiders, max. 30' apart","P259",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster VI","VS","1Fa","Close",0,1,"rd","None","No","1+ outsiders, max. 30' apart","P259",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster VII","VS","1Fa","Close",0,1,"rd","None","No","1+ outsiders, max. 30' apart","P259",{7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Monster VIII","VS","1Fa","Close",0,1,"rd","None","No","1+ outsiders, max. 30' apart","P259",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Nature's Ally III","VSDF","1Fa","Close",0,1,"rd","None","No","1+ summoned creatures, max. 30' apart","P260",{0,0,0,0,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Summon Nature's Ally IV","VSDF","1Fa","Close",0,1,"rd","None","No","1+ summoned creatures, max. 30' apart","P260",{0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Sunbeam","VSDF","1a","Medium",0,1,"rd","Ref Neg","Yes","Beam 5' wide, 300' long, blind + 3d6","P261",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0,0}},
{"Sunburst","VSDF","1a","Long",0,0,"Instant","Ref Part","Yes","100+lvl*10' redius, 3d6 damage + blind","P261",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0}},
{"Symbol","VSDF","special","Touch",0,0,"Special","Special","Yes","Triggered runes have array of effects","P261",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Teleport","V","1a","Touch",0,0,"Instant","Will Neg","No","You and touched things up to lvl*50 lb","P264",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0}},
{"Teleport Without Error","V","1a","Touch",0,0,"Instant","Will Neg","No","You and touched things up to lvl*50 lb","P265",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,0,0}},
{"Time Stop","V","1a","Personal",0,0,"Special","None","No","You act freely for 1d4+1 rounds","P265",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0}},
{"Tongues","VDF","1a","Touch",0,10,"min","None","No","Speak any language","P265",{4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Trap The Soul","VSFM","1a","Close",0,0,"perm","Special","Yes","Imprisons subject within gem.  SR Special","P266",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Tree Stride","VSDF","1a","Personal",0,0,"Special","None","No","Step from one tree to another far away","P267",{0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"True Resurrection","VSDF","10 min","Touch",0,0,"Instant","None","Yes","As resurrection, remains not needed","P267",{9,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"True Seeing","VS","1a","Touch",0,1,"min","Will Neg","Yes","See all things as they really are","P267",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Undetectable Alignment","VS","1a","Close",24,0,"hr","Will Neg","Yes","Conceals alignment for 24 hours","P267",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Unhallow","VS","1 Day","Touch",0,0,"Instant","None","No","unholy, lvl*10' rad. from touched point","P268",{5,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Unholy Aura","VS","1a","Special",0,1,"rd","Special","Yes","lvl creatures, +4 AC, +4 resist, SR 25","P268",{8,8,0,0,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Unholy Blight","VS","1a","Medium",0,0,"Instant","Fort Part","Yes","damage.sicken good, 20' rad. spread","P268",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Virtue","VSDF","1a","Touch",1,0,"min","Will Neg","Yes","Subject gains 1 temporary hp","P269",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Wail Of The Banshee","V","1a","Close",0,0,"Instant","Fort Neg","Yes","lvl living creatures, 30' radius spread","P269",{0,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Wall Of Fire","VSDF","1a","Medium",0,0,"Special","Special","Yes","2d4 @10', 1d4 @20', pass 2d6+lvl","P269",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Wall Of Stone","VSDF","1a","Medium",0,0,"Instant","Special","No","(lvl) 5' squares, lvl/4*20 hp","P270",{5,5,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Wall Of Thorns","VS","1a","Medium",0,10,"min","None","No","Wall of thorny brush, up to lvl*10' cube","P271",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,0,0,0,0,0,0,0}},
{"Water Breathing","VSDF","1a","Touch",0,2,"hr","Will Neg","Yes","Subjects can breathe underwater","P271",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Water Walk","VSDF","1a","Touch",0,10,"min","Will Neg","Yes","lvl subjects tread on water as if solid","P271",{3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Weird","VS","1a","Medium",0,0,"Instant","Special","Yes","As phantasmal killer, but all 30 ft. apart","P272",{0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,0,9,0,0,0,0,0,0,0,0,0,0}},
{"Whirlwind","VSDF","1a","Long",0,1,"rd","Ref Neg","Yes","Cyclone 10' base, 30' top, 30' tall","P272",{0,0,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Wind Walk","VSDF","1a","Touch",0,1,"hr","Will Neg","No","You and 6 touched creatures","P272",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Wind Wall","VSDF","1a","Medium",0,1,"rd","None","Yes","Wall lvl*10' long and lvl*5' high","P273",{3,3,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Word Of Chaos","V","1a","Special",0,0,"Instant","None","Yes","Kill, para., weaken, daze nonchaos, 30'","P273",{7,7,0,0,0,0,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Word Of Recall","V","1a","Unlimited",0,0,"Instant","Will Neg","No","You and touched things up to lvl*50 lb","P274",{6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{"Zone Of Truth","VSDF","1a","Close",0,1,"min","Will Neg","Yes","lvl*5' radius emanation","P274",{2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0}},
{0},
};

wizardspelldetail wizardspelldetails[] = {
{"Acid Fog","Con","VSM","Medium","1a",0,1,"rd.","None","Yes","Fog deals acid damage.","172",6},
{"Alarm","Abj","VSF","Close","1a",0,2,"hr.","None","No","Wards an area for 2 hours / lvl.","172",1},
{"Alter Self","Tra","VS","Personal","1a",0,10,"min","None","No","As change self, plus more drastic changes.","172",2},
{"Analyze Dweomer","Div","VSF","Close","8 hrs.",0,1,"rd.","Special","No","Reveals magical aspects of subject.","172",6},
{"Animal Growth","Tra","VS","Medium","1a",0,1,"min","None","Yes","One animal / two lvls doubles in size, HD.","173",5},
{"Animate Dead","Nec","VSM","Touch","1a",0,0,"Inst.","None","No","Creates undead skeletons and zombies.","174",5},
{"Animate Rope","Tra","VS","Medium","1a",0,1,"rd.","None","No","Makes a rope move at your command.","174",1},
{"Antimagic Field","Abj","VSM","Special","1a",0,10,"min","None","Yes","Negates magic within 10 ft. See Text On SR.","175",6},
{"Antipathy","Enc","VSM","Close","1a",0,2,"hr.","Will Part","Yes","Object or location affected by spell repeals certain creatures.","175",8},
{"Arcane Eye","Div","VSM","Unlimited","10 min.",0,1,"min","None","No","Invisible floating eye moves 30 ft. / rd.","175",4},
{"Arcane Lock","Abj","VSM","Touch","1a",0,0,"perm","None","No","Magically locks a portal or chest.","176",2},
{"Arcane Mark","Uni","VS","Touch","1a",0,0,"perm","None","No","Inscribes a personal rune (visible or invisible).","176",0},
{"Astral Projection","Nec","VSM","Touch","30 min.",0,0,"Spec.","None","Yes","Projects you and companions into Astral Plane.","176",9},
{"Banishment","Abj","VSF","Close","1a",0,0,"Inst.","Will Neg","Yes","Banishes 2 HD / lvl extraplanar creatures.","177",7},
{"Bestow Curse","Tra","VS","Touch","1a",0,0,"perm","Will Neg","Yes","-6 to an ability; -4 on attacks, saves, and checks; or 50% chance of losing action.","177",4},
{"Bigby's Clenched Fist","Evo","VSF","Medium","1a",0,1,"rd.","None","Yes","Large hand attacks your foes.","178",8},
{"Bigby's Crushing Hand","Evo","VSFM","Medium","1a",0,1,"rd.","None","Yes","As Bigby's Interposing Hand, but stronger.","178",9},
{"Bigby's Forceful Hand","Evo","VSF","Medium","1a",0,1,"rd.","None","Yes","Hand pushes creatures away.","178",6},
{"Bigby's Grasping Hand","Evo","VSF","Medium","1a",0,1,"rd.","None","Yes","Hand provides cover, pushes, or grapples.","178",7},
{"Bigby's Interposing Hand","Evo","VSF","Medium","1a",0,1,"rd.","None","Yes","Hand provides 90% cover against one opponent.","178",5},
{"Binding","Enc","VSM","Close","1 min.",0,0,"Spec.","Will Neg","Yes","Array of techniques to imprison a creature.","179",8},
{"Blindness/Deafness","Tra","V","Medium","1a",0,0,"perm","Fort Neg","Yes","Makes subject blind or deaf.","180",2},
{"Blink","Tra","VS","Personal","1a",0,1,"rd.","None","No","You randomly vanish and reappear for 1 rd / lvl.","180",3},
{"Blur","Ill","V","Touch","1a",0,1,"min","Will Neg","Yes","Attacks miss subject 20% of the time.","181",2},
{"Bull's Strength","Tra","VSM","Touch","1a",0,1,"hr.","Will Neg","Yes","Subject gains 1d4+1 Str for 1 hr./level.","181",2},
{"Burning Hands","Tra","VS","Special","1a",0,0,"Inst.","Ref Half","Yes","1d4 fire damage / lvl (max 5d4). Range is 10'.","181",1},
{"Cat's Grace","Tra","VSM","Touch","1a",0,1,"hr.","None","Yes","Subject gains 1d4+1 Dex for 1 hr./level.","182",2},
{"Cause Fear","Nec","VS","Close","1a",0,0,"Spec.","Will Neg","Yes","One creature flees for 1d4 rds.","182",1},
{"Chain Lightning","Evo","VSF","Long","1a",0,0,"Inst.","Ref Half","Yes","1d6 damage / lvl; secondary bolts.","182",6},
{"Change Self","Ill","VS","Personal","1a",0,10,"min","None","No","Changes your appearance.","183",1},
{"Charm Monster","Enc","VS","Close","1a",0,1,"hr.","Will Neg","Yes","Makes monster believe it is your ally.","183",4},
{"Charm Person","Enc","VS","Close","1a",0,1,"hr.","Will Neg","Yes","Makes one person your friend.","183",1},
{"Chill Touch","Nec","VS","Touch","1a",0,0,"Inst.","Fort Part","Yes","1 touch / lvl deals 1d6 damage and possibly 1 Str damage.","184",1},
{"Circle Of Death","Nec","VS","Medium","1a",0,0,"Inst.","Fort Neg","Yes","Kills 1d4 HD / lvl.","184",6},
{"Clairaudience/Clairvoyance","Div","VSF","Unlimited","1a",0,1,"min","None","No","Hear or see at a distance for 1 min / lvl.","184",3},
{"Clone","Nec","VSFM","Touch","10 min.",0,0,"Inst.","None","No","Duplicate awakens when original dies.","184",8},
{"Cloudkill","Con","VS","Medium","1a",0,1,"min","Special","Yes","Kill 3 HD or less; 4-6 HD save or die.","185",5},
{"Color Spray","Ill","VSM","Close","1a",0,0,"Inst.","Will Neg","Yes","Knocks unconscious, blinds, or stuns 1d6 weak creatures.","185",1},
{"Comprehend Languages","Div","VSM","Personal","1a",0,10,"min","None","No","Understand all spoken and written languages.","186",1},
{"Cone Of Cold","Evo","VSM","Close","1a",0,0,"Inst.","Ref Half","Yes","1d6 cold damage / lvl.","186",5},
{"Confusion","Enc","VSM","Medium","1a",0,1,"rd.","Will Neg","Yes","Makes subject behave oddly for 1 rd / lvl.","186",4},
{"Contact Other Plane","Div","V","Personal","10 min.",0,0,"Conc","None","No","Ask question of extraplanar entity.","187",5},
{"Contagion","Nec","VS","Touch","1a",0,0,"Inst.","Fort Neg","Yes","Infects subject with chosen disease.","187",4},
{"Contingency","Evo","VSFM","Personal","10 min.+",0,1,"Day","None","No","Sets trigger condition for another spell.","187",6},
{"Continual Flame","Evo","VSM","Touch","1a",0,0,"perm","None","No","Makes a permanent, heatless torch.","188",2},
{"Control Undead","Nec","VSM","Close","1a",0,1,"min","Will Neg","Yes","Undead don't attack you while under your command.","188",7},
{"Control Water","Tra","VSM","Long","1a",0,10,"min","None","No","Raises, lowers, or parts bodies of water.","188",6},
{"Control Weather","Tra","VSM","Special","10 min.",0,0,"Spec.","None","No","Changes weather in local area. Range is 2 miles. Duration is 4d12 Hours","188",6},
{"Dancing Lights","Evo","VS","Medium","1a",1,0,"min","Will Dis","No","Figment torches or other lights.","190",0},
{"Darkness","Evo","VM","Touch","1a",0,10,"min","None","No","20-ft radius of supernatural darkness.","190",2},
{"Darkvision","Tra","VSM","Touch","1a",0,1,"hr.","None","Yes","See 60 ft. in total darkness.","190",2},
{"Daylight","Evo","VS","Touch","1a",0,10,"min","None","No","60 ft. radius of bright light.","191",2},
{"Daze","Enc","VSM","Close","1a",1,0,"rd.","Will Neg","Yes","Creature loses next action.","191",0},
{"Delayed Blast Fireball","Evo","VSM","Long","1a",0,0,"Inst.","Ref Half","Yes","1d8 fire damage / lvl; you can delay blast for 5 rds.","191",7},
{"Demand","Enc","VSM","Unlimited","10 min.",1,0,"rd.","Will Part","Yes","As sending, plus you can send suggestion.","191",8},
{"Detect Magic","Uni","VS","Detect","1a",0,1,"min","None","No","Detects spells and magic items within 60 ft. Must Concentrate.","193",0},
{"Detect Poison","Div","VS","Close","1a",0,0,"Inst.","None","No","Detects poison in one creature of small object.","193",0},
{"Detect Scrying","Div","VSM","Special","1a",24,0,"hr.","None","No","Alerts you of magical eavesdropping. Range is 120'.","193",4},
{"Detect Secret Doors","Div","VS","Detect","1a",0,1,"min","None","No","Reveals hidden doors within 60 ft. Must Concentrate.","193",1},
{"Detect Thoughts","Div","VSF","Detect","1a",0,1,"min","Will Neg","No","Allows listening to surface thoughts. Must Concentrate.","194",2},
{"Detect Undead","Div","VSM","Detect","1a",0,1,"min","None","No","Reveals undead within 60 ft. Must Concentrate.","194",1},
{"Dimension Door","Tra","V","Long","1a",0,0,"Inst.","None","No","Teleports you and up to 500 lbs. Objects get SR.","195",4},
{"Dimensional Anchor","Abj","VS","Medium","1a",0,1,"min","None","Yes","Bars extradimensional movement.","195",4},
{"Discern Location","Div","VS","Unlimited","10 min.",0,0,"Inst.","None","No","Exact location of creature or object.","195",8},
{"Disintegrate","Tra","VSM","Medium","1a",0,0,"Inst.","Fort Part","Yes","Makes one creature or object vanish.","195",6},
{"Dismissal","Abj","VSF","Close","1a",0,0,"Inst.","Will Neg","Yes","Forces a creature to return to native plane.","196",5},
{"Dispel Magic","Abj","VS","Medium","1a",0,0,"Inst.","None","No","Cancels magical spells and effects.","196",3},
{"Displacement","Ill","VM","Touch","1a",0,1,"rd.","Will Neg","Yes","Attacks miss subject 50%.","197",3},
{"Disrupt Undead","Nec","VS","Close","1a",0,0,"Inst.","None","Yes","Deals 1d6 damage to one undead.","197",0},
{"Dominate Monster","Enc","VS","Medium","1a",0,1,"Day","Will Neg","Yes","As dominate person, but any creature.","197",9},
{"Dominate Person","Enc","VS","Medium","1a",0,1,"Day","Will Neg","Yes","Controls humanoid telepathically.","197",5},
{"Drawmij's Instant Summons","Con","VSM","Unlimited","1a",0,0,"perm","None","No","Prepared object appears in your hand. Ends when discharged.","198",7},
{"Dream","Ill","VS","Unlimited","1 min.",0,0,"Spec.","None","Yes","Sends message to anyone sleeping.","198",5},
{"Emotion","Enc","VS","Medium","1a",0,0,"Conc","Will Neg","Yes","Arouses strong emotion in subject.","199",4},
{"Endurance","Tra","VS","Touch","1a",0,1,"hr.","None","Yes","Gain 1d4+1 Con for 1 hr./level.","199",2},
{"Endure Elements","Abj","VS","Touch","1a",24,0,"hr.","None","Yes","Ignores 5 damage / rd from one energy type.","199",1},
{"Energy Drain","Nec","VS","Close","1a",0,0,"Inst.","Special","Yes","Subject gains 2d4 negative lvls.","199",9},
{"Enervation","Nec","VS","Medium","1a",0,0,"Inst.","None","Yes","Subject gains 1d4 negative lvls.","199",4},
{"Enlarge","Tra","VSM","Close","1a",0,1,"min","Fort Neg","Yes","Object or creature grows +10% / lvl (max +50%).","200",1},
{"Erase","Tra","VS","Close","1a",0,0,"Inst.","Special","No","Mundane or magical writing vanishes.","200",1},
{"Ethereal Jaunt","Tra","VS","Personal","1a",0,1,"rd.","None","No","You become ethereal for 1 rd / lvl.","201",7},
{"Etherealness","Tra","VS","Touch","1a",0,1,"min","None","No","Travel to the ethereal plane with companions.","201",8},
{"Evard's Black Tentacles","Con","VSM","Medium","1a",0,1,"hr.","None","No","1d4 +1 / lvl tentacles grapple randomly within 15 ft.","201",4},
{"Expeditious Retreat","Tra","VS","Personal","1a",0,1,"min","None","No","Doubles your speed.","202",1},
{"Explosive Runes","Abj","VS","Touch","1a",0,0,"Disch.","Special","Yes","Deals 6d6 damage when read.","202",3},
{"Eyebite","Tra","VS","Close","1a",0,0,"rd.","Special","Yes","Charm, fear, sicken, or sleep in one subject.","202",6},
{"Fabricate","Tra","VSM","Close","Special",0,0,"Inst.","None","No","Transforms raw materials into finished items. Cast is 1 full rd / 10 cu.ft.","202",5},
{"False Vision","Ill","VSM","Close","1a",0,1,"min","None","No","Fools scrying with an illusion.","202",5},
{"Fear","Nec","VSM","Close","1a",0,1,"rd.","Will Neg","Yes","Subjects within cone flee for 1 rd / lvl.","203",4},
{"Feather Fall","Tra","V","Close","free",0,1,"rd.","Will Neg","Yes","Objects or creatures fall slowly.","203",1},
{"Feeblemind","Enc","VSM","Medium","1a",0,0,"Inst.","Will Neg","Yes","Subject's Int drops to 1.","203",5},
{"Finger Of Death","Nec","VS","Close","1a",0,0,"Inst.","Fort Part","Yes","Kills one subject.","203",7},
{"Fire Shield","Evo","VSM","Personal","1a",0,1,"rd.","None","No","Creatures attacking you take fire damage, you're protected from heat or cold.","204",4},
{"Fire Trap","Abj","VSM","Touch","10 min.",0,0,"perm","Ref Half","Yes","Opened object deals 1d4 + 1/level damage. Ends when discharged.","205",4},
{"Fireball","Evo","VSM","Long","1a",0,0,"Inst.","Ref Half","Yes","1d6 damage per lvl, 20 ft. radius.","203",3},
{"Flame Arrow","Con","VSM","Medium","1a",0,0,"Spec.","Special","Yes","Shoots flaming projectiles (extra damage) or fiery bolts (4d6 damage).","205",3},
{"Flaming Sphere","Evo","VSM","Medium","1a",0,1,"rd.","Ref Neg","Yes","Rolling ball of fire, 2d6 damage, lasts 1 rd / lvl.","206",2},
{"Flare","Evo","V","Close","1a",0,0,"Inst.","Fort Neg","Yes","Dazzles one creature (-1 attack).","206",0},
{"Flesh To Stone","Tra","VSM","Medium","1a",0,0,"Inst.","Fort Neg","Yes","Turns subject creature into statue.","206",6},
{"Fly","Tra","VSF","Touch","1a",0,10,"min","None","Yes","Subject flies at speed of 90.","206",3},
{"Fog Cloud","Con","VS","Medium","1a",0,10,"min","None","No","Fog obscures vision.","206",2},
{"Forcecage","Evo","VSM","Close","1a",0,2,"hr.","None","No","Cube of force imprisons all inside.","207",7},
{"Foresight","Div","VSM","Touch","1a",0,10,"min","None","Yes","Sixth Sense warns of impending danger.","207",9},
{"Freedom","Abj","VS","Close","1a",0,0,"Inst.","None","Yes","Releases subject suffering imprisonment.","207",9},
{"Gaseous Form","Tra","SM","Touch","1a",0,2,"min","None","No","Subject becomes insubstantial and can fly slowly.","207",3},
{"Gate","Con","VS","Medium","1a",0,0,"Inst.","None","No","Connects two planes for travel or summoning.","207",9},
{"Geas/Quest","Enc","V","Close","1a",0,1,"Day","None","No","As lesser geas, plus it affects any creature.","208",6},
{"Gentle Repose","Nec","VSM","Touch","1a",0,1,"Day","Will Neg","Yes","Perserves one corpse.","208",3},
{"Ghost Sound","Ill","VSM","Close","1a",0,1,"rd.","Will Dis","No","Figment sounds.","209",0},
{"Ghoul Touch","Nec","VSM","Touch","1a",0,0,"Spec.","Fort Neg","Yes","Paralyzes one subject, who exudes stench (-2 penalty) nearby. Lasts d6+2 Rounds.","209",2},
{"Glitterdust","Con","VSM","Medium","1a",0,1,"rd.","Will Part","Yes","Blinds creatures, outlines invisible creatures.","209",2},
{"Globe Of Invulnerability","Abj","VSM","Special","1a",0,1,"rd.","None","No","As minor globe, plus 4th lvl. Range is 10'.","209",6},
{"Grease","Con","VSM","Close","1a",0,1,"rd.","Special","No","Makes 10 ft. square or one object slippery.","210",1},
{"Greater Dispelling","Abj","VS","Medium","1a",0,0,"Inst.","None","Yes","As dispel magic, but +20 on check.","210",6},
{"Greater Magic Weapon","Tra","VSM","Close","1a",0,1,"hr.","Will Neg","Yes","+1 bonus / three lvls (max +5).","210",3},
{"Greater Planar Binding","Con","VS","Close","10 min.",0,0,"Inst.","Will Neg","Yes","As lesser planar binding, but up to 24 HD.","211",8},
{"Greater Scrying","Div","VS","Unlimited","1a",0,1,"hr.","None","No","As scrying, but faster and longer.","211",7},
{"Greater Shadow Conjuration","Ill","VS","Special","1a",0,0,"Spec.","Will Dis","No","As shadow conjuration, but up to 4th lvl and 40% real.","211",5},
{"Greater Shadow Evocation","Ill","VS","Special","1a",0,0,"Spec.","Will Dis","Yes","As shadow evocation, but up to 5th lvl.","211",6},
{"Guards And Wards","Abj","VSFM","Special","30 min.",0,2,"hr.","None","Yes","Array of magic effects protect area. Special SR.","211",6},
{"Gust Of Wind","Evo","VSF","Medium","1a",1,0,"rd.","Fort Neg","Yes","Blows away or knocks down smaller creatures.","212",3},
{"Hallucinatory Terrain","Ill","VSM","Long","10 min.",0,2,"hr.","Will Dis","No","Makes one type of terrain appear like another (field into forest, etc).","212",4},
{"Halt Undead","Nec","VSM","Medium","1a",0,1,"rd.","Special","Yes","Immobilizes undead for 1 rd / lvl.","212",3},
{"Haste","Tra","VSM","Close","1a",0,1,"rd.","Fort Neg","Yes","Extra partial action and +4 AC.","212",3},
{"Hold Monster","Enc","VSM","Medium","1a",0,1,"rd.","Will Neg","Yes","As hold person, but any creature.","214",5},
{"Hold Person","Enc","VSF","Medium","1a",0,1,"rd.","Will Neg","Yes","Holds one person helpless for 1 rd / lvl.","214",3},
{"Hold Portal","Abj","V","Medium","1a",0,1,"min","None","No","Holds door shut.","214",1},
{"Horrid Wilting","Nec","VSM","Long","1a",0,0,"Inst.","Port Half","Yes","Deals 1d8 / lvl damage within 30 ft.","215",8},
{"Hypnotic Pattern","Ill","SM","Medium","1a",0,0,"Spec.","Will Neg","Yes","Fascinates 2d4 + 1 HD / lvl creatures. Lasts Concentration + 2 Rounds.","215",2},
{"Hypnotism","Enc","VS","Close","1a",0,0,"Spec.","Will Neg","Yes","Fascinates 2d4 HD of creatures. Lasts 2d4 Rounds.","215",1},
{"Ice Storm","Evo","VSM","Long","1a",0,0,"Inst.","None","Yes","Hail deals 5d6 damage in cylinder 40 ft. across.","216",4},
{"Identify","Div","VSM","Touch","8 hrs.",0,0,"Inst.","None","No","Determines single feature of magic item.","216",1},
{"Illusory Script","Ill","VSM","Touch","1 min.+",0,1,"Day","Will Neg","Yes","Only intended reader can decipher.","216",3},
{"Illusory Wall","Ill","VS","Close","1a",0,0,"perm","Will Dis","No","Wall, floor, ceiling looks real, but anything can pass through.","216",4},
{"Imprisonment","Abj","VS","Touch","1a",0,0,"Inst.","None","Yes","Entombs subject beneath the earth.","217",9},
{"Improved Invisibility","Ill","VS","Touch","1a",0,1,"min","Will Neg","No","As invisibility, but subject can attack and stay invisible.","217",4},
{"Incendiary Cloud","Con","VS","Medium","1a",0,1,"rd.","Ref Half","Yes","Cloud deals 4d6 fire damage / rd.","217",8},
{"Insanity","Enc","VS","Medium","1a",0,0,"Inst.","Will Neg","Yes","Subject suffers continuous confusion.","217",7},
{"Invisibility","Ill","VSM","Touch","1a",0,10,"min","Will Neg","No","Subject is invisible for 10 min / lvl or until it attacks.","217",2},
{"Invisibility Sphere","Ill","VSM","Touch","1a",0,10,"min","Will Neg","No","Makes everyone within 10 ft. invisible.","218",3},
{"Iron Body","Tra","VSM","Personal","1a",0,1,"min","None","No","Your body become living iron.","218",8},
{"Jump","Tra","VSM","Touch","1a",0,1,"min","None","Yes","Subject gets +30 on Jump checks.","219",1},
{"Keen Edge","Tra","VS","Close","1a",0,10,"min","Will Neg","Yes","Doubles normal weapon's threat range.","219",3},
{"Knock","Tra","V","Medium","1a",0,0,"Inst.","None","No","Opens locked or magically sealed door.","219",2},
{"Legend Lore","Div","VSFM","Personal","Special",0,0,"Spec.","None","No","Learn tales about a person, place, or thing.","219",6},
{"Leomund's Secret Chest","Con","VSF","Unlimited","10 min.",0,0,"Spec.","None","No","Hides expensive chest on Ethereal Plane; you retreive it at will. Lasts 60 Days or until discharged.","220",5},
{"Leomund's Secure Shelter","Con","VSM","Close","10 min.",0,2,"hr.","None","No","Creates sturdy cottage.","220",4},
{"Leomund's Tiny Hut","Evo","VSM","Special","1a",0,2,"hr.","None","No","Creates shelter for 10 creatures. Range is 20'.","220",3},
{"Leomund's Trap","Ill","VSM","Touch","1a",0,0,"perm","None","No","Makes item seem trapped.","221",2},
{"Lesser Geas","Enc","V","Close","1a",0,0,"Spec.","Will Neg","Yes","Commands subject of 7 HD or less. Lasts 1 Day / lvl or until discharged.","221",4},
{"Lesser Planar Binding","Con","VS","Close","10 min.",0,0,"Inst.","Will Neg","Yes","Traps outsider until it performs a task.","221",5},
{"Levitate","Tra","VSF","Close","1a",0,10,"min","None","No","Subject moves up or down at your direction.","222",2},
{"Light","Evo","VM","Touch","1a",0,10,"min","None","No","Object shines like a torch.","222",0},
{"Lightning Bolt","Evo","VSM","Medium","1a",0,0,"Inst.","Ref Half","Yes","Electricity deals 1d6 damage / lvl.","222",3},
{"Limited Wish","Uni","VS","Special","1a",0,0,"Spec.","None","Yes","Alters reality, within spell limits.","222",7},
{"Locate Creature","Div","VSM","Long","1a",0,10,"min","None","No","Indicates direction to familiar creature.","223",4},
{"Locate Object","Div","VSF","Long","1a",0,1,"min","None","No","Senses direction towards object (specific or type).","223",3},
{"Mage Armor","Con","VSF","Touch","1a",0,1,"hr.","Will Neg","Yes","Gives subject +4 armor bonus.","223",1},
{"Mage Hand","Tra","VS","Close","1a",0,0,"Conc","None","No","5 pound telekinesis.","223",0},
{"Magic Circle Against Chaos","Abj","VSM","Touch","1a",0,10,"min","Will Neg","No","As protection spells, but 10 ft. radius and 10 min / lvl.","223",3},
{"Magic Circle Against Evil","Abj","VSM","Touch","1a",0,10,"min","Will Neg","No","As protection spells, but 10 ft. radius and 10 min / lvl.","223",3},
{"Magic Circle Against Good","Abj","VSM","Touch","1a",0,10,"min","Will Neg","No","As protection spells, but 10 ft. radius and 10 min / lvl.","223",3},
{"Magic Circle Against Law","Abj","VSM","Touch","1a",0,10,"min","Will Neg","No","As protection spells, but 10 ft. radius and 10 min / lvl.","223",3},
{"Magic Jar","Nec","VSF","Medium","1a",0,0,"Spec.","Will Neg","Yes","Enable possession of another creature. Lasts 1 Hour / Level or until you return.","224",5},
{"Magic Missile","Evo","VS","Medium","1a",0,0,"Inst.","None","Yes","1d4+1 damage; +1 missile / two lvls above first (max +5).","224",1},
{"Magic Mouth","Ill","VSM","Close","1a",0,0,"Disch.","Will Neg","Yes","Speaks once when triggered.","224",2},
{"Magic Weapon","Tra","VSF","Touch","1a",0,1,"min","Will Neg","Yes","Weapon gains +1 bonus.","225",1},
{"Major Creation","Con","VSM","Close","10 min.",0,0,"Spec.","None","No","As minor creation, plus stone and metal.","225",5},
{"Major Image","Ill","VSF","Long","1a",0,0,"Spec.","Will Dis","No","As silent image, plus sound, smell, and thermal effects. Lasts for concentration + 3 rds.","225",3},
{"Mass Charm","Enc","V","Close","1a",0,1,"Day","Will Neg","Yes","As charm monster, but all within 30 ft.","226",8},
{"Mass Haste","Tra","VSM","Close","1a",0,1,"rd.","Fort Neg","Yes","As haste, affects one / lvl subjects.","226",6},
{"Mass Invisibility","Ill","VSM","Long","1a",0,10,"min","None","No","As invisibility, but affects all in range.","226",7},
{"Mass Suggestion","Enc","VM","Medium","1a",0,0,"Spec.","Will Neg","Yes","As suggestion, plus one / lvl subjects. Lasts 1 Hour / Level or until completed.","226",6},
{"Maze","Con","VS","Close","1a",0,0,"Spec.","None","No","Traps subject in extradimensional maze.","226",8},
{"Melf's Acid Arrow","Con","VSFM","Long","1a",0,0,"Spec.","None","Yes","Ranged touch attack; 2d4 damage for 1 rd + 1 round / three lvls.","227",2},
{"Mending","Tra","VS","Special","1a",0,0,"Inst.","Will Neg","Yes","Makes minor repairs on an object. Range is 10'.","227",0},
{"Message","Tra","VSF","Medium","1a",0,10,"min","None","No","Whispered conversation at distance.","227",1},
{"Meteor Swarm","Evo","VS","Long","1a",0,0,"Inst.","Special","Yes","Deals 24d6 fire damage, plus bursts.","227",9},
{"Mind Blank","Abj","VS","Close","1a",1,0,"Day","Will Neg","Yes","Subject is immune to mental / emotional magic and scrying.","228",8},
{"Mind Fog","Enc","VS","Medium","1a",0,0,"Spec.","Will Neg","Yes","Subjects in fog get -10 Wis, will checks. Lasts 30 minutes / +2d6 rds.","228",5},
{"Minor Creation","Con","VSM","Touch","1 min.",0,1,"hr.","None","No","Creates one cloth or wood object.","228",4},
{"Minor Globe Of Invulnerability","Abj","VSM","Special","1a",0,1,"rd.","None","No","Stops 1st through 3rd lvl spell effects. Range is 10'.","228",4},
{"Minor Image","Ill","VSF","Long","1a",0,0,"Spec.","Will Dis","No","As silent image, plus some sound. Lasts for concentration + 2 rds.","228",2},
{"Mirage Arcana","Ill","VS","Long","1a",0,0,"Spec.","Will Dis","No","As hallucinatory terrain, plus structures. Last for concentration + 1 Hour / lvl.","229",5},
{"Mirror Image","Ill","VS","Personal","1a",0,1,"min","None","No","Creatues decoy duplicates of you (1d4 + 1 / three lvls, max 8).","229",2},
{"Misdirection","Ill","VS","Close","1a",0,1,"hr.","Will Neg","No","Misleads divinations for one creature or object.","230",2},
{"Mislead","Ill","S","Close","1a",0,1,"rd.","Will Dis","No","Turns you invisible and create illusionary double.","230",6},
{"Mord's Disjunction","Abj","V","Close","1a",0,0,"Inst.","Will Neg","No","Dispels magic, disenchants magic items.","230",9},
{"Mord's Faithful Hound","Con","VSM","Close","1a",0,0,"Spec.","None","No","Phantom dog can guard, attack. Lasts 1 Hour / Level, or until discharged, then 1 Round / Level.","230",5},
{"Mord's Lucubration","Tra","VS","Personal","1a",0,0,"Inst.","None","No","Recalls spell of 5th lvl or less.","231",6},
{"Mord's Magnificent Mansion","Con","VSF","Close","1a",0,2,"hr.","None","No","Door leads to extradimensional mansion.","231",7},
{"Mord's Sword","Evo","VSF","Close","1a",0,1,"rd.","None","Yes","Floating magic blade strikes opponents.","231",7},
{"Mount","Con","VSM","Close","1Fa",0,2,"hr.","None","No","Summons riding horse for 2 hr / lvl.","231",1},
{"Move Earth","Tra","VSM","Long","special",0,0,"Inst.","None","No","Digs trenches and builds halls.","231",6},
{"Nightmare","Ill","VS","Unlimited","10 min.",0,0,"Inst.","Will Neg","Yes","Sends vision dealing 1d10 damage, fatigue.","232",5},
{"Nondetection","Abj","VSM","Touch","1a",0,1,"hr.","Will Neg","Yes","Hides subject from divination, scrying.","232",3},
{"Nystuls Undetectable Aura","Ill","VSF","Touch","1a",0,1,"Day","None","No","Masks magic item's aura.","232",1},
{"Nystul's Magical Aura","Ill","VSF","Touch","1a",0,1,"Day","None","No","Grants object false magic aura.","232",1},
{"Obscure Object","Abj","VSM","Touch","1a",8,0,"hr.","Will Neg","Yes","Masks objects against divination.","232",2},
{"Obscuring Mist","Con","VS","Special","1a",0,1,"min","None","No","Fog surrounds you. Range is 30'.","233",1},
{"Open/Close","Tra","VSF","Close","1a",0,0,"Inst.","Will Neg","Yes","Opens or closes small or light things.","233",0},
{"Otiluke's Freezing Sphere","Evo","VSF","Special","1a",0,0,"Spec.","Special","Yes","Freezes water or deals cold damage.","233",6},
{"Otiluke's Resilient Sphere","Evo","VSM","Close","1a",0,1,"min","Ref Neg","Yes","Force globe protects but traps one subject.","233",4},
{"Otiluke's Telekinetic Sphere","Evo","VSM","Close","1a",0,1,"min","Ref Neg","Yes","As Otiluke's resilient sphere, but you move sphere telepathically.","233",8},
{"Otto's Irresistible Dance","Enc","V","Touch","1a",0,0,"Spec.","None","Yes","Forces subject to dance. Lasts 1d4+1 Rounds.","234",8},
{"Passwall","Tra","VSM","Close","1a",0,1,"hr.","Will Neg","No","Breaches walls 1ft. Thick / lvl.","234",5},
{"Permanency","Uni","VS","Special","2 rds.",0,0,"perm","None","No","Make certain spells permanent; costs XP.","234",5},
{"Permanent Image","Ill","VSF","Long","1a",0,0,"perm","Will Dis","No","Includes sight, sound, and smell.","235",6},
{"Persistent Image","Ill","VSF","Long","1a",0,1,"min","Will Dis","No","As major image, but no concentration required.","235",5},
{"Phantasmal Killer","Ill","VS","Medium","1a",0,0,"Inst.","Will Dis","Yes","Fearsome illusion kills subject or deals 3d6 damage.","235",4},
{"Phantom Steed","Con","VS","Touch","10 min.",0,1,"hr.","None","No","Magical horse appears for 1 hour / lvl.","235",3},
{"Phase Door","Con","V","Touch","1a",0,0,"Spec.","None","No","Invisible passage through wood or stone. One usage / 2 lvls.","235",7},
{"Planar Binding","Con","VS","Close","10 min.",0,0,"Inst.","Will Neg","Yes","As lesser planar binding, but up to 16 HD.","235",6},
{"Plane Shift","Tra","VSF","Touch","1a",0,0,"Inst.","Will Neg","Yes","Up to eight subjects travel to another plane.","235",7},
{"Polymorph Any Object","Tra","VSM","Close","1a",0,0,"Spec.","Will Neg","Yes","Changes any subject into anything else.","236",8},
{"Polymorph Other","Tra","VSM","Medium","1a",0,0,"perm","Fort Neg","Yes","Gives one subject new form.","236",4},
{"Polymorph Self","Tra","V","Personal","1a",0,1,"hr.","None","No","You assume a new form.","237",4},
{"Power Word, Blind","Con","V","Close","1a",0,0,"Spec.","None","Yes","Blinds 200 hp worth of creatures.","237",8},
{"Power Word, Kill","Con","V","Close","1a",0,0,"Inst.","None","Yes","Kills one tough subject or many weak ones.","237",9},
{"Power Word, Stun","Con","V","Close","1a",0,0,"Spec.","None","Yes","Stuns creatures with up to 150 hp.","237",7},
{"Prestidigitation","Uni","VS","Special","1a",1,0,"hr.","Special","No","Performs minor tricks.","238",0},
{"Prismatic Sphere","Abj","V","Special","1a",0,10,"min","Special","Yes","As prismatic wall, but surrounds on all sides. Range is 10'. SR Special.","238",9},
{"Prismatic Spray","Evo","VS","Close","1a",0,0,"Inst.","Special","Yes","Rays hit subjects with variety of effects. SR Special.","238",7},
{"Prismatic Wall","Abj","VS","Close","1a",0,10,"min","Special","Yes","Wall's colors have array of effects. SR Special.","238",8},
{"Programmed Image","Ill","VSF","Long","1a",0,0,"Spec.","Will Dis","No","As major image, plus triggered by event. Lasts until triggered, then 1 rd / lvl.","239",6},
{"Project Image","Ill","VSM","Medium","1a",0,1,"rd.","Will Dis","No","Illusory double can talk and cast spells.","239",6},
{"Protection From Arrows","Abj","VSF","Touch","1a",0,10,"min","Will Neg","Yes","Subject immune to most ranged attacks.","239",2},
{"Protection From Chaos","Abj","VSM","Touch","1a",0,1,"min","None","No","+2 AC and saves, counter mind control, hedge out elementals and outsiders. SR Special.","240",1},
{"Protection From Elements","Abj","VS","Touch","1a",0,10,"min","None","Yes","Absorb 12 damage / lvl from kind of energy.","240",3},
{"Protection From Evil","Abj","VSM","Touch","1a",0,1,"min","None","No","+2 AC and saves, counter mind control, hedge out elementals and outsiders. SR Special.","240",1},
{"Protection From Good","Abj","VSM","Touch","1a",0,1,"min","None","No","+2 AC and saves, counter mind control, hedge out elementals and outsiders. SR Special.","240",1},
{"Protection From Law","Abj","VSM","Touch","1a",0,1,"min","None","No","+2 AC and saves, counter mind control, hedge out elementals and outsiders. SR Special.","240",1},
{"Protection From Spells","Abj","VSFM","Touch","1a",0,10,"min","Will Neg","Yes","Confers a +8 resistance bonus.","240",8},
{"Prying Eyes","Div","VSM","Special","1 min.",0,1,"hr.","None","No","1d4 floating eyes +1 / lvl scout for you. Range is 1 mile.","240",5},
{"Pyrotechnics","Tra","VSM","Long","1a",0,0,"Spec.","Special","Yes","Turns fire into blinding light or choking smoke. Lasts 1d4+1 rds, see text. SR Special.","241",2},
{"Rainbow Pattern","Ill","SFM","Medium","1a",0,0,"Spec.","Will Neg","Yes","Lights prevent 24 HD of creatures from attacking or moving away. Lasts concentration + 1 rd / lvl.","241",4},
{"Rary's Mnemonic Enhancer","Tra","VSFM","Personal","10 min.",0,0,"Inst.","None","No","Prepares extra spells or retains one just cast.","242",4},
{"Rary's Telepathic Bond","Div","VSM","Close","1a",0,10,"min","None","No","Link lets allies communicate.","242",5},
{"Ray Of Enfeeblement","Nec","VS","Close","1a",0,1,"min","Fort Neg","Yes","Ray reduces Str by 1d6 points +1 point / two lvls.","242",1},
{"Ray Of Frost","Con","VS","Close","1a",0,0,"Inst.","None","Yes","Ray deals 1d3 cold damage.","243",0},
{"Read Magic","Uni","VSF","Personal","1a",0,10,"min","None","No","Read scrolls and spellbooks.","243",0},
{"Reduce","Tra","VSM","Close","1a",0,1,"min","Fort Neg","Yes","Object or creature shrinks 10% / lvl (max -50%).","243",1},
{"Refuge","Tra","VSM","Touch","1a",0,0,"Disch.","None","No","Alters item to transport its possessor to you.","243",9},
{"Remove Curse","Abj","VS","Touch","1a",0,0,"Inst.","Will Neg","Yes","Frees object or person from curse.","244",4},
{"Repulsion","Abj","VSF","Special","1a",0,1,"rd.","Will Neg","Yes","Creatures can't approach you. Up to 10' / lvl.","245",6},
{"Resist Elements","Abj","VS","Touch","1a",0,1,"min","None","Yes","Ignores 12 damage / rd from one energy type.","246",2},
{"Resistance","Abj","VSM","Touch","1a",1,0,"min","None","Yes","Subject gains +1 on saving throws.","245",0},
{"Reverse Gravity","Tra","VSM","Medium","1a",0,1,"rd.","None","No","Objects and creatures fall upward.","246",7},
{"Rope Trick","Tra","VSM","Touch","1a",0,1,"hr.","None","No","Up to eight creatures hide in extradimensional space.","246",2},
{"Scare","Nec","VSM","Medium","1a",0,1,"rd.","Will Neg","Yes","Panics creatures up to 5 HD (15 ft. radius).","247",2},
{"Screen","Ill","VS","Close","10 min.",1,0,"Day","Will Dis","No","Illusion hides area from vision, scrying.","247",8},
{"Scrying","Div","VSFM","Unlimited","1 hr.",0,1,"min","None","No","Spies on subject from a distance.","247",4},
{"Secret Page","Tra","VSM","Touch","10 min.",0,0,"perm","None","No","Changes one page to hide its real content.","248",3},
{"See Invisibility","Div","VSM","Medium","1a",0,10,"min","None","No","Reveals invisible creatures or objects.","248",2},
{"Seeming","Ill","VS","Close","1a",12,0,"hr.","Will Neg","Yes","Changes appearance of one person / two lvls. SR Special.","248",5},
{"Sending","Evo","VSM","Unlimited","10 min.",1,0,"rd.","None","No","Delivers short message anywhere, instantly.","248",5},
{"Sepia Snake Sigil","Con","VSM","Touch","10 min.",0,0,"Spec.","Ref Neg","No","Creates text symbol that immobilizes reader.","249",3},
{"Sequester","Abj","VSM","Touch","1a",0,1,"Day","Will Neg","Yes","Subject is invisible to sight and scrying.","249",7},
{"Shades","Ill","VS","Special","1a",0,0,"Spec.","Will Dis","No","As shadow conjuration, but up to 5th lvl and 60% real. SR Special.","249",6},
{"Shadow Conjuration","Ill","VS","Special","1a",0,0,"Spec.","Will Dis","No","Mimics conjuring below 4th lvl. SR Special.","249",4},
{"Shadow Evocation","Ill","VS","Special","1a",0,0,"Spec.","Will Dis","Yes","Mimics evocation less than 5th lvl.","250",5},
{"Shadow Walk","Ill","VS","Touch","1a",0,1,"hr.","Will Neg","Yes","Step into shadow to travel rapidly.","250",7},
{"Shapechange","Tra","VSF","Personal","1a",0,10,"min","None","No","Transforms you into any creature, and change forms one per rd.","250",9},
{"Shatter","Evo","VSM","Close","1a",0,0,"Inst.","Special","Yes","Sonic vibration damages objects or crystalline creatures.","250",2},
{"Shield","Abj","VS","Personal","1a",0,1,"min","None","No","Invisible disk gives cover and blocks magic missiles.","251",1},
{"Shocking Grasp","Tra","VS","Touch","1a",0,0,"Disch.","None","Yes","Touch delivers 1d8+1 / lvl electricity.","251",1},
{"Shout","Evo","V","Close","1a",0,0,"Inst.","Fort Part","Yes","Deafens all within cone and deals 2d6 damage.","252",4},
{"Shrink Item","Tra","VS","Touch","1a",0,1,"Day","Will Neg","Yes","Object shrinks to one-twelfth size.","252",3},
{"Silent Image","Ill","VSF","Long","1a",0,0,"Conc","Will Dis","No","Creates minor illusion of your design.","252",1},
{"Simulacrum","Ill","VSM","Touch","12 hrs.",0,0,"Inst.","None","No","Creates partially real double of creature.","252",7},
{"Sleep","Enc","VSM","Medium","1a",0,1,"min","Will Neg","Yes","Put 2d4 HD of creatures into comatose slumber.","252",1},
{"Sleet Storm","Con","VSM","Long","1a",0,1,"rd.","Ref Part","No","Hampers vison and movement.","253",3},
{"Slow","Tra","VSM","Close","1a",0,1,"rd.","Will Neg","Yes","One subject / lvl takes only partial actions, -2 AC, -2 melee rolls.","253",3},
{"Solid Fog","Con","VSM","Medium","1a",0,1,"min","None","No","Blocks vision and slows movement.","253",4},
{"Soul Bind","Nec","VSF","Close","1a",0,0,"perm","Will Neg","No","Traps newly dead soul to prevent resurrection.","254",9},
{"Spectral Hand","Nec","VS","Medium","1a",0,1,"min","None","No","Creates disembodied glowing hand to deliver touch attacks.","254",2},
{"Spell Turning","Abj","VSM","Personal","1a",0,0,"Spec.","Will Neg","No","Reflect 1d4 + 6 spell lvls back at caster.","255",7},
{"Spider Climb","Tra","VSM","Touch","1a",0,10,"min","Will Neg","Yes","Grants ability to walk on walls and ceilings.","255",1},
{"Statue","Tra","VSM","Touch","1a",0,1,"hr.","Will Neg","Yes","Subject can become a statue at will.","256",7},
{"Stinking Cloud","Con","VSM","Medium","1a",0,1,"rd.","Fort Neg","Yes","Nauseating vaports, 1 rd / lvl.","256",3},
{"Stone Shape","Tra","VSM","Touch","1a",0,0,"Inst.","None","No","Sculpts stone into any form.","257",5},
{"Stone To Flesh","Tra","VSM","Medium","1a",0,0,"Inst.","Fort Neg","Yes","Restores petrified creature.","257",6},
{"Stoneskin","Abj","VSM","Touch","1a",0,0,"Disch.","Will Neg","Yes","Stops blows, cuts, stabs, and slashes. Duration max 10 minutes / lvl.","257",4},
{"Suggestion","Enc","VM","Close","1a",0,1,"hr.","Will Neg","Yes","Compels subject to follow stated course of action. Ends if completed.","257",3},
{"Summon Monster I","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","258",1},
{"Summon Monster II","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","258",2},
{"Summon Monster III","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","259",3},
{"Summon Monster IV","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","259",4},
{"Summon Monster IX","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","259",9},
{"Summon Monster V","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","259",5},
{"Summon Monster VI","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","259",6},
{"Summon Monster VII","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","259",7},
{"Summon Monster VIII","Con","VSF","Close","1Fa",0,1,"rd.","None","No","Calls outsider to fight for you.","259",8},
{"Summon Swarm","Con","VSM","Close","1Fa",0,0,"Spec.","None","No","Summons swarm of small crawling or flying creatures. Lasts for concentration + 2 rds.","261",2},
{"Sunburst","Evo","VSM","Long","1a",0,0,"Inst.","Ref Part","Yes","Blinds all within 10 ft. deals 3d6 damage.","261",8},
{"Symbol","Uni","VSM","Touch","special",0,0,"Spec.","Special","Yes","Triggered runes have array of effects.","261",8},
{"Sympathy","Enc","VSM","Close","1 hr.",0,2,"hr.","Will Neg","Yes","Object or location attracts certain creatures.","263",8},
{"Tasha's Hideous Laughter","Enc","VSM","Close","1a",0,0,"Spec.","Will Neg","Yes","Subject loses actions for 1d3 rds.","263",2},
{"Telekinesis","Tra","VS","Long","1a",0,0,"Spec.","Will Neg","Yes","Lifts or moves 25 lb. / lvl at long range.","264",5},
{"Teleport","Tra","V","Touch","1a",0,0,"Inst.","Will Neg","No","Instantly transports you anywhere. SR Special.","264",5},
{"Teleport Without Error","Tra","V","Touch","1a",0,0,"Inst.","Will Neg","No","As teleport, but no off-target arrival. SR Special.","265",7},
{"Teleportation Circle","Tra","VM","Touch","10 min.",0,10,"min","None","Yes","Circle teleports any creature inside to designated spot.","265",9},
{"Temporal Stasis","Tra","VSM","Touch","1a",0,0,"perm","None","Yes","Put subject into suspended animation.","265",9},
{"Tenser's Floating Disk","Evo","VSM","Close","1a",0,1,"hr.","None","No","3 ft diameter horizontal disk that holds 100 lb./level.","265",1},
{"Tenser's Transformation","Tra","VSM","Personal","1a",0,1,"rd.","None","No","You gain combat bonuses.","265",6},
{"Time Stop","Tra","V","Personal","1a",0,0,"Spec.","None","No","You act freely for 1d4+1 rds.","265",9},
{"Tongues","Div","VM","Touch","1a",0,10,"min","None","No","Speak any language.","265",3},
{"Transmute Mud To Rock","Tra","VSM","Medium","1a",0,0,"perm","Special","No","Transforms two 10 ft. cubes / lvl.","266",5},
{"Transmute Rock To Mud","Tra","VSM","Medium","1a",0,0,"perm","Special","No","Transforms two 10 ft. cubes / lvl.","266",5},
{"Trap The Soul","Con","VSFM","Close","1a",0,0,"perm","Special","Yes","Imprisons subject within gem. SR Special.","266",8},
{"True Seeing","Div","VSM","Touch","1a",0,1,"min","Will Neg","Yes","See all things as they really are.","267",6},
{"True Strike","Div","VF","Personal","1a",0,0,"Spec.","None","No","Adds +20 bonus to your next attack roll.","267",1},
{"Unseen Servant","Con","VSM","Close","1a",0,1,"hr.","None","No","Creates invisible force that obeys your commands.","268",1},
{"Vampiric Touch","Nec","VS","Touch","1a",0,0,"Spec.","None","Yes","Touch deals 1d6 / two lvls; caster gains damage as hp.","268",3},
{"Vanish","Tra","V","Touch","1a",0,0,"Inst.","Will Neg","Yes","As teleport, but affects a touched object.","269",7},
{"Veil","Ill","VS","Long","1a",0,0,"Spec.","Will Neg","Yes","Changes appearance of group of creatures. Lasts for concentration + 1 hour / lvl.","269",6},
{"Ventriloquism","Ill","VF","Close","1a",0,1,"min","Will Dis","No","Throws voice for 1 min./level.","269",1},
{"Vision","Div","VSM","Personal","1a",0,0,"Spec.","None","No","As legend lore, but quicker and strenuous.","269",7},
{"Wail Of The Banshee","Nec","V","Close","1a",0,0,"Inst.","Fort Neg","Yes","Kills one creature / lvl.","269",9},
{"Wall Of Fire","Evo","VSM","Medium","1a",0,0,"Spec.","Special","Yes","Deals 2d4 fire damage out to 10 ft. and 1d4 out to 20 ft. Passing through wall deals 2d6 + 1 / lvl. Lasts for concentration + 1 rd / level.","269",4},
{"Wall Of Force","Evo","VSM","Close","1a",0,1,"min","None","No","Wall is immune to damage.","269",5},
{"Wall Of Ice","Evo","VSM","Medium","1a",0,1,"min","Special","Yes","Ice plane creatures wall with 15 hp +1 / lvl, or hemisphere can trap creatures inside.","270",4},
{"Wall Of Iron","Con","VSM","Medium","1a",0,0,"Inst.","Special","No","30 hp / four lvls; can topple onto foes.","270",5},
{"Wall Of Stone","Con","VSM","Medium","1a",0,0,"Inst.","Special","No","20 hp/four lvls; can be shaped.","270",5},
{"Water Breathing","Tra","VSM","Touch","1a",0,2,"hr.","Will Neg","Yes","Subjects can breathe underwater.","271",3},
{"Web","Con","VSM","Medium","1a",0,10,"min","Ref Neg","Yes","Fills 10 ft. cube / lvl with sticky spider webs.","271",2},
{"Weird","Ill","VS","Medium","1a",0,0,"Inst.","Special","Yes","As phantasmal killer, but affects all within 30 ft.","272",9},
{"Whispering Wind","Tra","VS","Special","1a",0,0,"Disch.","None","No","Sends a short message one mile / lvl. Duration max 1 hour / level.","272",2},
{"Wind Wall","Evo","VSM","Medium","1a",0,1,"rd.","None","Yes","Deflects arrows, smaller creatures, and gases.","273",3},
{"Wish","Uni","V","Unlimited","1a",0,0,"Spec.","Special","Yes","As limited wish, but with fewer limits.","273",9},
{0}, };
