#include <stdio.h>
#include <stdlib.h>
#include <fcntl.h>
#include <unistd.h>
#include "ate.h"

typedef struct chr {
	char	name[20];
	UCHAR	level;
	int	hits_max;
	int	hits_cur;
	int	ac;
	int	saves[4];
	taken_skill my_skills[20];
	taken_spell my_spells[60];
	taken_weapon my_weapons[4];
	char	notes[110];
	char	spells[9][5];
	int	xp;
	int	pp;
	int	gp;
} chr;

chr mychr[20];

int i,j;

int main(int argc,  char **argv) {
	if (argc != 3) {
		printf("Usage: %s infile outfile\n", argv[0]);
		exit(0);
	}
	printf("Converting %s -> %s\n", argv[1], argv[2]);
	if ((i = open(argv[1], O_RDONLY, 000)) != -1) {
		read(i, &ATEplayers[0].name[0], sizeof(ATEplayers));
		close(i);
	}
	for (i=0; i<20; i++) {
		printf("Converting: %s\n", ATEplayers[i].name);
		strcpy(mychr[i].name, ATEplayers[i].name);
		mychr[i].level = ATEplayers[i].level;
		mychr[i].hits_max = ATEplayers[i].hits_max;
		mychr[i].hits_cur = ATEplayers[i].hits_cur;
		mychr[i].ac = ATEplayers[i].ac;
		memcpy(mychr[i].saves, ATEplayers[i].saves, sizeof(ATEplayers[i].saves));
		memcpy(mychr[i].my_skills, ATEplayers[i].my_skills, sizeof(taken_skill)*20);
		memcpy(mychr[i].my_spells, ATEplayers[i].my_spells, sizeof(taken_spell)*30);
		memcpy(mychr[i].my_weapons, ATEplayers[i].my_weapons, sizeof(taken_weapon)*4);
		strcpy(mychr[i].notes, ATEplayers[i].notes);
		memcpy(mychr[i].spells, ATEplayers[i].spells, sizeof(ATEplayers[i].spells));
		mychr[i].xp = ATEplayers[i].xp;
		mychr[i].pp = ATEplayers[i].pp;
		mychr[i].gp = ATEplayers[i].gp;
	}
	if ((i = open(argv[2], O_CREAT|O_TRUNC|O_RDWR, 000)) != -1) {
		write(i, mychr[0].name, sizeof(chr)*20);
		close(i);
	}
}
